<?xml version="1.0" encoding="UTF-8"?>
<!--
    Part of BVR Imports.
    See LICENSE file for full copyright and licensing details.
-->
<odoo>
    <data noupdate="1">
        <record id="bss_iban_format_ch" model="bss.iban_format">
            <field name="prefix">CH</field>
            <field name="institution_id_regex">^CH[0-9]{2}([0-9]{5})</field>
        </record>
        <record id="bss_iban_format_li" model="bss.iban_format">
            <field name="prefix">LI</field>
            <field name="institution_id_regex">^CH[0-9]{2}([0-9]{5})</field>
        </record>
    </data>
</odoo>
